- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# __timespec Struct Reference

`#include <kern_descrip.h>`

## Data Fields
long | tv_nsec
__time_t | tv_sec

## Detailed Description

Definition at line 100 of file kern_descrip.h.

## Field Documentation

long __timespec::tv_nsec

Definition at line 102 of file kern_descrip.h.

__time_t __timespec::tv_sec

Definition at line 101 of file kern_descrip.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/kern_descrip.h